﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section {
    display: block;
}

sup {
    font-size: 13px;
    top: -4px;
    position: relative;
}

* {
    box-sizing: border-box;
    outline: none;
}

*[hidden] {
        display: none;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}


body {
    /*line-height: 1;
    background: white;
    min-width: 979px;
    position: relative; /* equals to div#main width */
    font-size: 16px;
    min-width: 300px;
    position: relative;
    line-height: 24px;
    font-family: HelveticaNeue, sans-serif;
    -webkit-text-size-adjust: 100%;
    /*overflow-x: hidden;*/
    color: #000;
}

a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    transition: all 0.3s ease;
    display: inline-block;
}

    a img {
        vertical-align: top;
    }

b {
    font-weight: 600;
}

.container {
    max-width: 936px;
    width: calc(100% - 80px);
    margin: 0 auto;
}

.container2 {
    max-width: 1360px;
    width: calc(100% - 80px);
    margin: 0 auto;
}

.container3 {
    max-width: 1360px;
    width: calc(100% - 80px);
    margin: 0 auto;
}

.container4 {
    max-width: 936px;
    width: calc(100% - 504px);
    margin: 0 auto;
}

.container5 {
    width: calc(100% - 48px);
    margin: 0 auto;
}

.container6 {
    width: calc(100% - 48px);
    margin: 0 auto;
}

.mainContainer {
    width: calc(100% - 48px);
    margin: 0 auto;
}

.mainLayout {
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
    display: flex;
}

h2 {
    font-size: 48px;
    line-height: 56px;
}

.fs32 {
    font-size: 32px;
    line-height: 48px;
}

h3 {
    font-size: 24px;
    line-height: 32px;
}

h4 {
    font-size: 20px;
    line-height: 28px;
}

.fs14 {
    font-size: 14px;
    line-height: 20px;
}

.fs12 {
    font-size: 12px;
    line-height: 16px;
}

.redLink {
    color: #b70d18;
    border-bottom: 1px solid transparent;
    transition: all 0.3s ease;
    display: inline;
}

    .redLink:hover {
        border-bottom-color: initial;
    }

.color-gray {
    color: #e6e6e6;
}

.color-gray2 {
    color: #313131;
}

.color-gray3 {
    color: #939393 !important;
}

.color-gray4 {
    color: #f5f5f5;
}

.color-gray5 {
    color: #575756;
}

.color-red {
    color: #b70d18 !important;
}

.color-red2 {
    color: #910009;
}

.color-green {
    color: #15af54;
}

.color-green2 {
    color: #49BB16;
}

.color-yellow {
    color: #FAA42C;
}

.backRed {
    background-color: #b70d18;
}

.backGray {
    background-color: #939393;
}

.backBlack {
    background-color: #000;
}

.hoverRed:hover {
    color: #b70d18;
}

.show650 {
    display: none !important;
}

.show700 {
    display: none !important;
}

.show900 {
    display: none !important;
}

.show1000 {
    display: none !important;
}

.show1100 {
    display: none !important;
}

.button {
    background-color: #b70d18;
    padding: 21px 53px 19px 24px;
    color: #fff;
    border-radius: 5px;
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    border: none;
}

    .button:after {
        content: '\e900';
        font-family: 'icomoon' !important;
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 14px;
        right: 25px;
        top: 50%;
        transform: translateY(-50%);
        position: absolute;
    }

    .button:hover {
        background-color: #910009;
    }

    .button.disabled {
        background-color: #939393;
        pointer-events: none;
    }

    .button.noArrow {
        padding: 21px 24px 19px 24px;
    }

        .button.noArrow:after {
            display: none;
        }

    .button.small {
        padding: 10px 37px 10px 17px;
        font-size: 14px;
        line-height: 20px;
    }

        .button.small:after {
            right: 16px;
            font-size: 11px;
        }

.button--withIcon [class^=icon-] {
    margin-left: 6px;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
}

.button2 {
    background-color: #b70d18;
    padding: 13px 36px 13px 15px;
    color: #fff;
    border-radius: 5px;
    position: relative;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    border: 1px solid #b70d18;
}

    .button2:after {
        content: '\e900';
        font-family: 'icomoon' !important;
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 11px;
        right: 16px;
        top: 50%;
        transform: translateY(-50%);
        position: absolute;
    }

    .button2:hover {
        background-color: #910009;
        border-color: #910009;
    }

    .button2.disabled {
        background-color: #939393;
        border-color: #939393;
        pointer-events: none;
    }

    .button2.noArrow {
        padding: 13px 16px;
    }

        .button2.noArrow:after {
            display: none;
        }

.button2--grayBorder {
    background-color: #fff;
    color: #313131;
    border-color: #e6e6e6;
}

    .button2--grayBorder:hover {
        background: #910009;
        border-color: #910009;
        color: #fff !important;
    }

    .button2--grayBorder.active {
        background-color: #b70d18;
        color: #fff;
        border-color: #b70d18;
    }

        .button2--grayBorder.active:hover {
            background: #910009;
            color: #fff;
        }

.button3 {
    padding: 9px 20px;
    border-radius: 4px;
    border: 1px solid;
    text-decoration: none !important;
    font-size: 14px;
    line-height: 24px;
    cursor: pointer;
    transition: all 0.3s ease;
    width: 120px;
}

.button3--grayBorder {
    background-color: #fff;
    color: #313131;
    border-color: #e6e6e6;
}

    .button3--grayBorder:hover {
        background: #910009;
        border-color: #910009;
        color: #fff !important;
    }

    .button3--grayBorder.active {
        background-color: #b70d18;
        color: #fff;
        border-color: #b70d18;
    }

        .button3--grayBorder.active:hover {
            background: #910009;
            color: #fff;
        }

.gosButton {
    background-color: #fff;
    padding: 20px 23px 18px;
    color: #313131;
    border-radius: 5px;
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    border: 1px solid #6a89b9;
}

    .gosButton:hover {
        background-color: #6a89b9;
        color: #fff;
    }

    .gosButton span {
        font-size: 12px;
        vertical-align: middle;
    }

.editButton {
    font-size: 20px;
}

    .editButton > span {
        display: block;
    }

    .editButton span:before {
        transition: all 0.3s ease;
    }

    .editButton:hover .path2:before {
        color: #b70d18;
    }

.editButton2 {
    font-size: 20px;
    color: #b70d18;
}

    .editButton2:hover {
        color: #910009;
    }

.textWithEditButton {
    padding-right: 30px;
    position: relative;
}

    .textWithEditButton.fs14 .editButton {
        position: absolute;
        top: -2px;
        right: 0;
    }

    .textWithEditButton.fs16 .editButton {
        position: absolute;
        top: 2px;
        right: 0;
    }

.inlineButtonsWithLink {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: -24px;
}

    .inlineButtonsWithLink .inlineButtonsContainer {
        display: inline-block;
    }

    .inlineButtonsWithLink > div, .inlineButtonsWithLink > a {
        margin-bottom: 24px;
    }

.inlineButtonsContainer {
    position: relative;
    margin-left: -24px;
    margin-right: -24px;
}

    .inlineButtonsContainer .inlineButtons {
        padding-left: 24px;
        padding-right: 24px;
    }

        .inlineButtonsContainer .inlineButtons:after {
            content: '';
            width: 24px;
            display: inline-block;
        }

    .inlineButtonsContainer .ps__scrollbar-x-rail {
        display: none !important;
    }

.inlineButtons {
    white-space: nowrap;
    font-size: 0;
}

    .inlineButtons > a, .inlineButtons > div {
        margin-right: 15px;
        white-space: nowrap;
        display: inline-flex;
    }

        .inlineButtons > a:last-child, .inlineButtons > div:last-child {
            margin-right: 0;
        }

.inlineButtons2Container {
    overflow: hidden;
}

.inlineButtons2 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-right: -40px;
    margin-bottom: -16px;
}

    .inlineButtons2 > div {
        margin-right: 40px;
        margin-bottom: 16px;
    }


@media screen and (max-width: 500px) {
    .fullPage__container {
        padding-bottom: 50px;
    }

    .fullPage__container--up {
        padding: 81px 20px 30px !important;
    }

    .fullPage3--close.type2 {
        top: 28px;
    }
}

.emptyHeader {
    border-bottom: 1px solid #e6e6e6;
    padding: 16px 0 15px;
    margin-bottom: 36px;
    position: relative;
}

.emptyHeader--logo {
    font-size: 40px;
}

.emptyHeader--phone {
    color: #313131;
}

.emptyHeader__left {
    display: inline-flex;
    align-items: center;
    width: 212px;
}

.emptyHeader__right {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: calc(100% - 212px);
}

    .emptyHeader__right > div {
        display: flex;
        align-items: center;
    }

.emptyHeader__info {
    display: flex;
    align-items: center;
}

.emptyHeader--doc {
    margin-right: 85px;
}

.emptyHeader .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.emptyHeader .container2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.emptyHeader .container4 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

@media screen and (max-width: 1280px) {
    .emptyHeader--doc {
        margin-right: 12px;
    }
}

@media screen and (max-width: 1100px) {
    .emptyHeader--logo {
        font-size: 32px;
    }

    .emptyHeader__left {
        width: 94px;
    }

    .emptyHeader__right {
        width: calc(100% - 94px);
    }

    .emptyHeader--phone {
        font-size: 14px;
        line-height: 20px;
    }

    .emptyHeader--doc {
        font-size: 14px;
        line-height: 20px;
        margin-right: 30px;
    }

    .emptyHeader.type2 {
        padding-right: 92px;
    }
}

@media screen and (max-width: 720px) {
    .emptyHeader--doc {
        margin-right: 12px;
    }

    .emptyHeader.type2 {
        padding-right: 40px;
    }
}

@media screen and (max-width: 650px) {
    .emptyHeader.type2 {
        padding-right: 47px;
    }

        .emptyHeader.type2 .emptyHeader--phone {
            font-size: 0;
            display: block;
            width: 16px;
            height: 16px;
        }

            .emptyHeader.type2 .emptyHeader--phone:before {
                font-family: 'icomoon' !important;
                speak: never;
                font-style: normal;
                font-weight: normal;
                font-variant: normal;
                text-transform: none;
                line-height: 1;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
                content: '\e907';
                font-size: 16px;
                vertical-align: top;
                display: inline-block;
                color: #b70d18;
            }

        .emptyHeader.type2 .emptyHeader--doc {
            font-size: 0;
            display: block;
            width: 16px;
            height: 16px;
            margin-right: 30px;
        }

            .emptyHeader.type2 .emptyHeader--doc > span {
                font-size: 16px;
            }
}

@media screen and (max-width: 500px) {
    .emptyHeader--logo {
        font-size: 24px;
    }

    .emptyHeader--phone {
        font-size: 0;
        display: block;
        width: 16px;
        height: 16px;
    }

        .emptyHeader--phone:before {
            font-family: 'icomoon' !important;
            speak: never;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            content: '\260E';
            font-size: 16px;
            vertical-align: top;
            display: inline-block;
            color: #b70d18;
        }

    .emptyHeader__right {
        width: calc(100% - 40px);
    }

    .emptyHeader__left {
        width: 40px;
    }
}

.header {
    height: 72px;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 32px;
}

    .header .mainContainer {
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 100%;
    }

.header__right {
    flex-shrink: 0;
    margin-left: 30px;
    display: flex;
}

    .header__right > a, .header__right > div {
        margin-right: 20px;
        display: inline-block;
        vertical-align: middle;
    }

        .header__right > a:last-child, .header__right > div:last-child {
            margin-right: 0;
        }

.user {
    font-size: 14px;
    line-height: 20px;
    display: flex;
    align-items: center;
}

.user--icon {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background-color: #f5f5f5;
    margin-right: 12px;
    transition: all 0.4s ease;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .user--icon span {
        transition: all 0.4s ease;
        font-size: 17px;
        color: #b70d18;
    }

.user__name {
    display: inline-block;
    vertical-align: middle;
}

    .user__name span {
        transition: all 0.4s ease;
        border-bottom: 1px solid transparent;
    }

.user:hover .user--icon {
    background-color: #b70d18;
}

    .user:hover .user--icon span {
        color: #fff;
    }

.user:hover .user__name span {
    color: #b70d18;
    border-bottom-color: initial;
}

.burgerMenu {
    cursor: pointer;
}

    .burgerMenu span {
        position: relative;
        display: block;
        width: 16px;
        height: 2px;
        margin: 0 auto 4px;
        transition: all .3s ease-out;
        background-color: #000;
        border-radius: 2px;
    }

        .burgerMenu span:last-of-type {
            margin-bottom: 0;
        }

    .burgerMenu.opened span {
        background-color: #313131;
    }

        .burgerMenu.opened span:first-child {
            top: 6px;
            transform: rotate(45deg);
        }

        .burgerMenu.opened span:nth-child(2) {
            visibility: hidden;
            opacity: 0;
        }

        .burgerMenu.opened span:last-child {
            top: -6px;
            transform: rotate(-45deg);
        }

    .burgerMenu:hover span {
        background-color: #b70d18;
    }

@media screen and (max-width: 1100px) {
    .header {
        margin-bottom: 24px;
    }

    .header__left {
        display: flex;
        align-items: center;
    }

        .header__left .burgerMenu {
            margin-right: 28px;
        }
}

@media screen and (max-width: 650px) {
    .header {
        height: 54px;
        margin-bottom: 16px;
    }

    .header__left {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .headerLogo {
        padding-top: 0 !important;
        margin-right: 20px;
        font-size: 24px !important;
    }
}

.footer {
    margin-top: 32px;
    border-top: 1px solid #e6e6e6;
    padding: 16px 0;
    text-align: center;
    color: #313131;
}

    .footer .mainLayout {
        display: block;
        width: calc(100% - 40px);
    }

    .footer a {
        display: inline;
    }

@media screen and (max-width: 550px) {
    .footer {
        font-size: 12px;
        line-height: 16px;
    }
}

.bsContainer {
    margin-left: -12px;
    margin-right: -12px;
}

.col-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xl-12, .col-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xl-6, .col-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xl-4, .col-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xl-3 {
    padding-left: 12px;
    padding-right: 12px;
    width: 100%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.333333%;
}

.col-6 {
    width: 50%;
}

.col-12 {
    width: 100%;
}

@media (min-width: 576px) {
    .col-sm-3 {
        width: 25%;
    }

    .col-sm-4 {
        width: 33.333333%;
    }

    .col-sm-6 {
        width: 50%;
    }

    .col-sm-12 {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .col-md-3 {
        width: 25%;
    }

    .col-md-4 {
        width: 33.333333%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-12 {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .col-lg-3 {
        width: 25%;
    }

    .col-lg-4 {
        width: 33.333333%;
    }

    .col-lg-6 {
        width: 50%;
    }

    .col-lg-12 {
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .col-xl-3 {
        width: 25%;
    }

    .col-xl-4 {
        width: 33.333333%;
    }

    .col-xl-6 {
        width: 50%;
    }

    .col-xl-12 {
        width: 100%;
    }
}

.loginForm {
    max-width: 560px;
}

    .loginForm .form__buttons a {
        flex: 1 1 auto;
    }

.restoreForm {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    flex-wrap: wrap;
}

    .restoreForm > form, .restoreForm > div {
        width: calc(50% - 16px);
        margin-right: 32px;
    }

        .restoreForm > form:nth-child(2), .restoreForm > div:nth-child(2) {
            margin-right: 0;
        }

    .restoreForm .errorBlock {
        width: 100%;
        margin-right: 0;
    }

@media screen and (max-width: 1515px) {
    fieldset.fieldmain {
        width: 70% !important;
    }
}

    @media screen and (max-width: 1255px) {
        fieldset.fieldmain {
            width: 80% !important;
        }

        #Insurant_Surname, #Insured_Surname {
            width: 210px !important;
        }

        #Insurant_Email, #Insured_Email {
            width: 185px !important;
        }
    }

    @media screen and (max-width: 1000px) {
        .restoreForm > form {
            width: calc(100% - 282px);
            margin-right: 24px;
        }

        .restoreForm > .successBlock {
            width: 258px;
        }

        h2 {
            font-size: 36px;
        }
    }

    @media screen and (max-width: 700px) {
        .restoreForm > form {
            width: 100%;
            margin-right: 0;
            order: 2;
        }

        .restoreForm > .successBlock {
            width: 100%;
            order: 1;
            margin-bottom: 20px;
        }

        .restoreForm > .errorBlock {
            width: 100%;
            order: 3;
            margin-bottom: 20px;
        }

        fieldset.fieldmain {
            width: 90% !important;
        }
    }



    .list_item input:not([type=checkbox]):not([type=file]):not([type=radio]) {
        width: 100%;
        height: 64px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        background-color: #fff;
        border: 1px solid #939393;
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        font-size: 16px;
        line-height: 24px;
        padding: 0 16px;
        vertical-align: top;
    }

    /* Old css */
    div#main {
        /*width: 979px;*/
        margin: 0 auto;
        /*overflow: hidden;*/
    }

    div#body {
        /*padding: 0 24px;
    width: 943px;
    /*font-family: Arial;*/
    }

    div.doSend {
        float: left !important;
        line-height: 1;
    }
        /*float:none ! important;*/
        div.doSend .left {
            background: url('themes/rgs_theme/images/longFormButtonLeft.gif') no-repeat;
        }

        div.doSend .right {
            background: url('themes/rgs_theme/images/longFormButtonRight.gif') right no-repeat;
        }

        div.doSend input.readonly {
            color: #A8A8A8
        }

    /*div.doSend input, div.doSend button {
        border: 0px;
        background: url('themes/rgs_theme/images/longFormButton.gif') repeat-x;
        color: #FFFFFF;
        height: 24px;
        cursor: pointer;
        margin: 0px 6px;
        _margin: 0px 6px;
        padding: 0px 0px 2px 0px;
        font-family: Arial !important;
        font-weight: bold !important;
    }*/

    .minHeight {
        min-height: 650px;
    }

    input[type='text'], select {
        padding-left: 12px;
        padding-right: 12px;
    }


    /* list_item start*/
    table.list_item tr {
        text-align: left;
    }

    table.list_item td {
        padding: 1px 10px 1px 0;
    }

    table.list_item h1 {
        font: bold 12px Arial, Verdana;
    }

    td.list_item_name label {
        font-size: 13px;
        font-family: Arial, Verdana;
    }

    div .list_item_name {
        font: 13px Arial, Verdana;
        line-height: 16px;
        /*color: #8b8b8b;*/
    }

    div .fieldset_name {
        font-size: 14pt;
        padding: 0 8px;
    }

    div .description {
        /*font: 12px Arial, Verdana;*/
        line-height: 14px;
        color: #8b8b8b;
    }


    span.list_item_name label {
        font: 13px Arial, Verdana;
        line-height: 20px;
    }

    span.list_item_value {
        font: bold 12px Arial, Verdana;
    }

    span.list_item_reminder {
        font: 12px Arial, Verdana;
        color: #E93034 !important;
    }

    input.phone_item {
        font: bold 12px Arial, Verdana;
        border: none !Important;
        width: 100px;
    }


    .field-validation-error, .message-error {
        color: #ff0000;
        font: bold 12px Arial, Verdana;
    }

    .message-error {
        margin: 15px;
    }

    .field-validation-valid {
        display: none;
    }

    .input-validation-error {
        border: 1px solid #ff0000 !important;
        background-color: #ffeeee !important;
    }

    .validation-summary-errors {
        font-weight: bold;
        color: #ff0000;
        font: bold 12px Arial, Verdana;
    }

    .validation-summary-valid {
        display: none;
    }

    .message-information {
        color: #034af3;
    }

    .labelFieldError {
        color: red !important;
    }



    /*Headers start*/
    h1.head_cont {
        text-align: left;
        color: #7D7D7D;
        font: bold 20px Arial !important;
        /*margin-left:15px;*/
    }

    h2.head_window {
        text-align: center;
        /*color: #8b8b8b;
    font: bold 16px Arial !important;
    /*margin-left:15px;*/
    }

    h3.head_window {
        text-align: center;
        color: #8b8b8b;
        /*font: bold 13px Arial !important;
    margin-left:15px;*/
    }

    h3.subtitle {
        text-align: left;
        color: #000000;
        font: bold 13px Arial !important;
        margin-bottom: 3px;
    }
    /*Headers end*/


    /*=====Затемнение=========*/
    #progress {
        width: 220px;
        height: 20px;
        background: url(../images/progress-indicator.gif);
        padding: 0;
        margin: 0px;
        font-size: 10px;
        font-weight: bold;
        color: #B22222;
        text-align: center;
        font-family: Verdana, Arial;
        display: none
    }


    #overlay {
    }
    /*#overlay
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1001;
	cursor: wait;
	background: #a6a6a6 url(images/ui-bg_flat_65_a6a6a6_40x100.png) 50% 50% repeat-x; opacity: .35;filter:Alpha(Opacity=35);
}*/


    fieldset.fieldmain {
        margin: 5px auto;
        padding: 15px 6vw;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        background-color: #fff;
        border: 1px solid #939393;
        width: 60%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

        fieldset.fieldmain input:not([type=checkbox]):not([type=file]):not([type=radio]) {
            height: 40px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
            background-color: #fff;
            border: 1px solid #939393;
            -webkit-transition: all .3s ease;
            -o-transition: all .3s ease;
            transition: all .3s ease;
            font-size: 13px;
            line-height: 20px;
            padding: 0 16px;
            vertical-align: top;
        }

        fieldset.fieldmain input[type='text'], select {
            vertical-align: top;
            height: 40px;
        }

        fieldset.fieldmain legend span {
            /*font-weight: bold !Important;*/
            color: #b70d18
        }

    fieldset.fielddoc {
        margin: 5px 0 5px 5px;
        padding: 0 5px 10px;
        /*width: 710px*/
    }

        fieldset.fielddoc legend span {
            font-weight: bold !Important;
            color: #b70d18
        }

    div.blockLine label {
        margin-left: 5px;
        font-size: 12px;
        font-family: Tahoma, Arial, Verdana;
        color: #5b5b5b;
    }

    div.blockRow {
        margin-top: 4px
    }

    div.blockLine {
        display: inline-block;
        margin-left: 5px;
    }

    div.recaptcha {
        cursor: pointer;
    }

    label.recaptcha {
        margin-left: 5px;
        font-size: 11px;
        font-family: Tahoma, Arial, Verdana;
        color: #5b5b5b;
    }

    div.div_line {
        margin-bottom: 4px;
    }

    div.divlabel {
        display: inline-block;
        text-align: right;
        vertical-align: middle
    }
    /*input.date { width: 80px !important; }*/
    input[type ='checkbox'] {
        vertical-align: middle
    }

    div.divlabel label {
        font: 13px Arial, Verdana;
        line-height: 0.9em;
    }

    label.param_info {
        font-weight: bold;
        padding-right: 2em;
        font: 13px Arial, Verdana;
        line-height: 0.9em;
    }

    .err_message {
        color: #C2121B; /*#940E15*/
        font: 13px Arial, Verdana;
    }

    input.text_int {
        width: 60px;
    }

    button.select_button {
        width: 30px;
        height: 20px;
        vertical-align: middle;
    }

    input.select_button {
        padding: 1px 5px;
        height: 20px;
    }

    textarea.param_info {
        overflow: auto;
        background-color: #e2e2e2;
        color: #777;
        cursor: default;
    }

    input[disabled], select[disabled] {
        background-color: #e2e2e2;
    }

    .readonly {
        background-color: #e2e2e2;
    }


    span.diaButtonDisabled {
        color: #cccccc !important;
    }


    .tbl {
        display: table;
        vertical-align: top;
        height: auto;
    }

        .tbl > div {
            display: table-row;
            vertical-align: top;
        }

            .tbl > div > div {
                vertical-align: bottom;
                display: table-cell;
                text-align: left;
                top: 60px;
            }


    .text_center {
        text-align: center;
    }

    .left_offset {
        margin-left: 20px;
    }

    #clientAgreementBox {
        width: 100%;
        height: 350px;
        margin-top: 3px;
        border: 1px double grey;
        overflow: auto;
        margin: 10px auto;
        padding: 5px 10px;
    }

        #clientAgreementBox p {
            text-indent: 20px;
            margin-top: 5px;
            margin-bottom: 5px;
        }

        #clientAgreementBox p, #clientAgreementBox li {
            text-align: justify;
        }

    .boxContent {
        margin: 15px auto 0px auto;
        width: 60%;
    }

    .boxTbl {
        min-width: 350px;
        width: 37%;
        margin: auto;
        border: none;
    }

    .patron-hint {
        font-size: 10px;
        color: #999;
    }

    input.disabled, input.readonly {
        background-color: #e2e2e2 !important;
        color: #999;
    }

    #Insurant_Surname, #Insured_Surname {
        width: 270px;
    }

    #Insurant_Email, #Insured_Email {
        width: 245px;
    }